.font.size-20 {
  font-size: 20px;
}
.color-gray {
  color: gray;
}
.rtl-direction {
  direction: rtl;
}
.flex-display {
  display: flex;
}
.flex-direction-column {
  flex-direction: column;
}
.align-self-end {
  align-self: end;
}
